@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:640px){


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	00:ベーススタイル
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
img	{ width:100%; }

/*------------------------------
	text
-------------------------------*/
.spTxtCenter			{ text-align:center !important; }
.spTxtLeft				{ text-align:left !important; }

.spF10						{ font-size:77%; }
.spF11						{ font-size:85%; }
.spF12						{ font-size:93%; }
.spF13						{ font-size:100%; }
.spF14						{ font-size:108%; }
.spF15						{ font-size:116%; }
.spF16						{ font-size:124%; }
.spF17						{ font-size:131%; }
.spF18						{ font-size:139%; }
.spF19						{ font-size:147%; }
.spF20						{ font-size:154%; }

/*------------------------------
	float
-------------------------------*/
.fLeft						{ float:none; }
.fRight						{ float:none; }	

/* clearfix */
.spCf:before, .spCf:after		{ display:table; content:""; }
.spCf:after									{ clear:both; }
.spCf												{ zoom:1; overflow:hidden; }
.spCb												{ clear:both; }

/*------------------------------
	margin
-------------------------------*/
.spMt0						{ margin-top:0 !important; }
.spMt5						{ margin-top:5px !important; }
.spMt10						{ margin-top:10px !important; }
.spMt15						{ margin-top:15px !important; }
.spMt20						{ margin-top:20px !important; }
.spMt25						{ margin-top:25px !important; }
.spMt30						{ margin-top:30px !important; }
.spMl0						{ margin-left:0 !important; }
.spMl1per					{ margin-left:1% !important; }
.spMl5						{ margin-left:5px !important; }
.spMl10						{ margin-left:10px !important; }
.spMl15						{ margin-left:15px !important; }
.spMl20						{ margin-left:20px !important; }
.spMl25						{ margin-left:25px !important; }
.spMl30						{ margin-left:30px !important; }
.spMr0						{ margin-right:0 !important; }
.spMr5						{ margin-right:5px !important; }
.spMr10						{ margin-right:10px !important; }
.spMr15						{ margin-right:15px !important; }
.spMr20						{ margin-right:20px !important; }
.spMr25						{ margin-right:25px !important; }
.spMr30						{ margin-right:30px !important; }
.spMb0						{ margin-bottom:0 !important; }
.spMb5						{ margin-bottom:5px !important; }
.spMb10						{ margin-bottom:10px !important; }
.spMb15						{ margin-bottom:15px !important; }
.spMb20						{ margin-bottom:20px !important; }
.spMb25						{ margin-bottom:25px !important; }
.spMb30						{ margin-bottom:30px !important; }

/*------------------------------
	width
-------------------------------*/
.w50 							{ width:auto; }
.w60 							{ width:auto; }
.w80 							{ width:auto; }
.w90 							{ width:auto; }
.w100 						{ width:auto; }
.w120 						{ width:auto; }
.w150 						{ width:auto; }
.w160 						{ width:auto; }
.w170 						{ width:auto; }
.w180 						{ width:auto; }
.w200 						{ width:auto; }
.w240							{ width:auto; }
.w250							{ width:auto; }
.w260							{ width:auto; }
.w280							{ width:auto; }
.w300							{ width:auto; }
.w310							{ width:auto; }
.w320							{ width:auto; }
.w330							{ width:auto; }
.w340							{ width:auto; }
.w350							{ width:auto; }
.w360							{ width:auto; }
.w410							{ width:auto; }
.w444							{ width:auto; }
.w500							{ width:auto; }
.w510							{ width:auto; }
.w520							{ width:auto; }
.w530							{ width:auto; }
.w550							{ width:auto; }
.w560							{ width:auto; }
.w570							{ width:auto; }
.w580							{ width:auto; }
.w590							{ width:auto; }
.w600							{ width:auto; }
.w630							{ width:auto; }

.wAuto						{ width:auto !important; }
.w5per						{ width:5% !important; }
.w10per						{ width:10% !important; }
.w15per						{ width:15% !important; }
.w20per						{ width:20% !important; }
.w25per						{ width:25% !important; }
.w30per						{ width:30% !important; }
.w35per						{ width:35% !important; }
.w40per						{ width:40% !important; }
.w45per						{ width:45% !important; }
.w50per						{ width:50% !important; }
.w55per						{ width:55% !important; }
.w60per						{ width:60% !important; }
.w65per						{ width:65% !important; }
.w70per						{ width:70% !important; }
.w75per						{ width:75% !important; }
.w80per						{ width:80% !important; }
.w85per						{ width:85% !important; }
.w90per						{ width:90% !important; }
.w95per						{ width:95% !important; }
.w100per					{ width:100% !important; }

/* display */
.displayBlock			{ display:block; }
.spDisplayNone		{ display:none; }
.displayBr				{ display:inline; }

/*------------------------------------------------------------------------------------------
	レイアウト
-------------------------------------------------------------------------------------------*/                             

/*------------------------------
	ヘッダー
-------------------------------*/
#headerWrapper																					{ width:96%; padding-top:20px; }
#headerWrapper #headerNaviArea p#headerSearchBtn				{ margin-top:0; position:absolute; right:0; top:0; }
#headerWrapper #headerNaviArea #headerNaviInner 				{ float:none; width:auto; }
#headerWrapper #headerNaviArea #headerNaviInner h1			{ float:none; margin:4px 0 0; text-align:center; }
#headerWrapper #headerNaviArea #aboutThisBox						{ float:none; margin-top:20px; }
#headerWrapper #headerNaviArea p#differenceEnvironment	{ text-indent:-1em; margin-left:1em; padding:0; }
#headerWrapper #headerNaviArea p#aboutThis a  					{ background:url(/common/images/bg_header_about_pedia_sp.gif) left top no-repeat; background-size:40px; width:40px; height:40px; text-indent:-9999px; border:none; padding:0; }
#headerWrapper #headerNaviArea p#headerSearchBtn a			{ background:url(/common/images/bg_header_search_sp.gif) left top no-repeat; background-size:40px; width:40px; height:40px; text-indent:-9999px; border:none; padding:0; }
#headerWrapper #headerNaviArea p#aboutThis 							{ position:absolute; top:0; left:0; }

/*------------------------------
	フッター
-------------------------------*/
#footerWrapper																																							{ min-width:0; }
#footerWrapper #footerCopyrightArea																													{ width:96%; }
#footerWrapper #footerCopyrightArea p img 																									{ width:96%; }

/*------------------------------
	各共通コンテンツエリア
-------------------------------*/
#contentsWrapper																																						{ width:96%; }
#contentsWrapper p#questionBtn img																													{ width:10%; }

/* ページャー */
#contentsWrapper .pagerSection																															{ margin-left:0 !important; width:100% !important; margin-top:15%; }
#contentsWrapper .pagerSection p															 															{ width:10%; margin-top:0; line-height:1.1em; }
#contentsWrapper .pagerSection p.pagerFirst a					 																			{ background:url(/common/images/bg_icon_arrow01.png) no-repeat left center; padding-left:10px; display:block; text-align:right; }
#contentsWrapper .pagerSection p.pagerLast a						 																		{ background:url(/common/images/bg_icon_arrow03.png) no-repeat right center; padding-right:10px; display:block; text-align:center; }
#contentsWrapper .pagerSection ul														 																{ width:73%; margin:0 3%; }
#contentsWrapper .pagerSection ul li													 															{ margin:3px 1%; width:18%; text-align:center; }
#contentsWrapper .pagerSection ul li:first-child					 																	{ margin:3px 1%; }
#contentsWrapper .pagerSection ul li a												 															{ border:solid 1px #b6b6b6; padding:10px 0; display:block; }
#contentsWrapper .pagerSection ul li.pageOn a						 																		{ background:#ff9600; border:solid 1px #ff9600; color:#ffffff; }

/* 検索 */
#contentsSearchArea .contentsSearchInner																										{ padding: 10px; }
#contentsSearchArea .contentsSearchInner p input																						{ box-sizing:border-box; /* padding:3% 0 3% 3%; */ padding-left:3%; width:86%; font-size:90%; }
#contentsSearchArea .contentsSearchInner p button																						{ padding:4% 3%; }
#contentsSearchArea .contentsSearchInner p button img																				{ width:22px; }
#contentsSearchArea .contentsSearchSubjectInner p																						{ width:20%; padding:0 1%; text-align:center; }
#contentsSearchArea .contentsSearchSubjectInner ul																					{ width:75%; margin:0 0 0 3%; }
#contentsSearchArea .contentsSearchSubjectInner ul li																				{ width:50%; margin:5px 0; font-size:90%; }
#contentsSearchArea .contentsSearchMethodInner ul li label																	{ padding-left:30px; }
#contentsSearchArea .contentsSearchSubjectInner ul li#chkAll																{ width:auto; padding:5px 10px; }
#contentsSearchArea .contentsSearchSubjectInner ul li#chkAll img														{ /* width:30%; */ }
#contentsSearchArea .contentsSearchMethodInner p																						{ width:20%; padding:0 1%; text-align:center; }
#contentsSearchArea .contentsSearchMethodInner ul																						{ width:75%; margin:0 0 0 3%; }
#contentsSearchArea .contentsSearchMethodInner ul	 li																				{ width:50%; margin:5px 0; font-size:90%; }
#contentsTopWrapper #contentsTopIndexArea #aiueoListInner ul li															{ width:46%; margin:0 2%; }
#contentsTopWrapper #contentsTopIndexArea #indexListInner ul li															{ width:46%; margin:0 2%; }

#contentsSearchArea .contentsSearchSubjectInner ul li label 																{ background:url(/common/images/bg_input_checkbox_sp.gif) no-repeat left bottom; background-size:30px auto; }
#contentsSearchArea .contentsSearchMethodInner ul li label 																	{ background:url(/common/images/bg_input_radio_sp.png) no-repeat left bottom; background-size:24px auto; }

#jumpSection																 																								{ margin-top:50px; min-height:45px; }
#jumpSection p#pagetopBtn					 																													{ display:none; }
#jumpSection p#pagetopBtn.posFixed					 																								{ float:none; position:fixed; right:2%; bottom:30px; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	01:トップページ
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsTopWrapper																																					{ width:96%; margin:30px auto 0; }
#contentsTopWrapper #contentsTopIndexArea #aiueoListInner 											 						{ margin-top:50px; }
#contentsTopWrapper #contentsTopIndexArea #aiueoListInner ul li a 						 							{ padding:50px 0; }
#contentsTopWrapper #contentsTopIndexArea #indexListInner ul li a 													{ padding:40px 0; }
#headerWrapper #headerTopTitleArea 								 								 								 					{ margin-top:10%; }
#headerWrapper #headerTopTitleArea h1 img																										{ width:80%; }
#headerWrapper #headerTopTitleArea p 								 								 								 				{ margin-top:8%; }

/* バナー */
#bnArea                                                       				  						 				{ float:none; margin-top:40px; }
#bnArea ul   				 																																 				{ margin:0; }
#bnArea ul li		 																																		 				{ float:none; margin:15px 0 0; }
#bnArea ul li:first-child                                              							 				{ }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	02:本文索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#syllabaryOrderList li																										{ width:18%; margin:5px 1%; }
#contentsWrapper ul#syllabaryOrderList li a																									{ width:auto; }
#contentsWrapper ul#syllabaryOrderList li.nestingOn ul																			{ top:75px; width:100%; }	
#contentsWrapper ul#syllabaryOrderList li.nestingOn ul li																		{ width:30px; margin:0 1%; }	
#contentsWrapper ul#syllabaryOrderList li.nestingOn ul li a																	{ width:auto; box-sizing:border-box; }
#contentsWrapper ul#syllabaryOrderList li ul li																							{ margin-right:5px; }
#contentsWrapper dl#honbunResult dt																													{ padding-left:1%; width:98%; }
#contentsWrapper dl#honbunResult dd																													{ padding-left:2%; width:96%; }
#contentsWrapper dl#honbunResult dd ul li a																									{ width:15%; padding-left:20px; margin-top:0; box-sizing:border-box; }
#contentsWrapper dl#honbunResult dd ul li ul																								{ width:80%; padding-left:10px; box-sizing:border-box; }
#contentsWrapper dl#honbunResult dd ul li ul li																							{ width:100%; }
#contentsWrapper dl#honbunResult dd ul li ul li a																						{ background:url(/common/images/bg_icon_arrow03.png) no-repeat left 0.3em; padding-left:15px; }

#contentsWrapper dl#honbunResult dd ul li ul li	a sup																				{ font-size:40%; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	02:本文索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul.wordResult li p																													{ padding:0; }
#contentsWrapper ul#onkunResult li dl																												{ width:100%; }
#contentsWrapper ul.wordResult li dl dt																											{ width:10%; }
#contentsWrapper ul.wordResult li dl dd																											{ width:88%; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	04:部首
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul.indexList li																																						{ width:23%; margin:1%; }
#contentsWrapper ul.indexList li a																																					{ width:auto; }
#contentsWrapper ul#bushuResult li dl																																				{ width:100%; }
#contentsWrapper ul#bushuResult li dl dd ul li																															{ width:85px; }
#contentsWrapper ul#bushuResult li p																																				{ width:96%; box-sizing:border-box; }
#contentsWrapper ul#bushuResult li p img																																		{ /* width:auto; */ }
#contentsWrapper ul#bushuResult li ul																																				{ width:96%; box-sizing:border-box; }
#contentsWrapper ul#bushuResult ul li																																				{ width:75px; margin-left:10px; }

#contentsWrapper ul.bushuList02 li																																					{ margin-left:14px; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	05:総画数索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#soukakusuList																																						{ padding-bottom:0; font-size:93%; }
#contentsWrapper ul#soukakusuList li																																				{ width:48%; margin:5px 1%; }
#contentsWrapper ul#soukakusuList li:first-child																														{ margin:5px 1%; }
#contentsWrapper ul#soukakusuList li a																																			{ width:auto; font-size:124%; }
#contentsWrapper ul.nestingList li.nestingOn ul																															{ top:67px; }
#contentsWrapper ul#soukakusuList li ul li																																	{ width:31%; margin:5px 1%; }
#contentsWrapper ul#soukakusuList li ul li a																																{ box-sizing:border-box; }
#contentsWrapper ul#soukakusuList li ul li:nth-child(3n+1)																									{ margin-left:2%; }
#contentsWrapper dl#soukakusuResultList																																			{ width:100%; margin:0 auto; }
#contentsWrapper dl#soukakusuResultList dt																																	{ padding-left:0; margin-top:0; width:100%; }
#contentsWrapper dl#soukakusuResultList dt img																															{ /* width:auto; */ }
#contentsWrapper dl#soukakusuResultList dd																																	{ margin-top:10px; width:100%; }

#contentsWrapper ul#soukakusuChildList li																																		{ width:31%; margin:5px 1% 0; }


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	06:四字熟語索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#yojiJyukugoResultList li																																{ width:98%; margin-left:2%; margin-right:0; box-sizing:border-box; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	07:故事・ことわざ索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#resultHalfList li																																				{ width:98%; margin-left:2%; margin-right:0; box-sizing:border-box; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	08:熟字訓・当て字索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#jyukujikunAtejiResultList li																														{ width:48%; margin:1%; box-sizing:border-box; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	09:同訓異義索引
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#doukunIgiList li																																				{ width:18%; margin:5px 1%; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	10:言葉
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper #kotobaSection																																							{ width:100%; box-sizing:border-box; padding:15px; }
#contentsWrapper #kotobaExplanationSection																																	{ width:100%; float:none; }
#contentsWrapper #kotobaExplanationSection .freeSpaceArea 																									{ margin-top:20px; }
#contentsWrapper dl#kotobaOyajiSection																																			{ margin:25px auto 0; float:none; }
#contentsWrapper #kotobaOyajiSection																																				{ float:none; margin-top:30px; }
#contentsWrapper #kotobaOyajiSection p																																			{ width:173px; margin:0 auto; }
#contentsWrapper #kotobaOyajiSection p#kotobaOyaji																													{ margin:0 auto 10px; }
#contentsWrapper ul#kotobaLinkList li																																				{ margin-top:0; }

#contentsWrapper #kotobaExplanationSection p.sankou																													{ background:url(/common/images/icon_sankou_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }
#contentsWrapper #kotobaExplanationSection p.hyouki																													{ background:url(/common/images/icon_hyouki_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }
#contentsWrapper #kotobaExplanationSection p.koji																														{ background:url(/common/images/icon_koji_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }
#contentsWrapper #kotobaExplanationSection p.yurai																													{ background:url(/common/images/icon_yurai_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	11:同訓異義索引-結果
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper p.doukunIgiSentence																																				{ margin:30px 0; }
#contentsWrapper p span.doukunIgiResult																																			{ width:auto; padding:0 0 0 10px; }
#contentsWrapper ul#doukunIgiResultList li span.doukunIgiWord																								{ padding:20px 0 0; }
#contentsWrapper ul#doukunIgiResultList li span.doukunIgiDescription																				{ padding:10px 0 20px; width:100%; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	12:漢字一字
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper #kanjiLeftSection																																					{ /* width:100%; */ width:300px; margin:0 auto; float:none; }
#contentsWrapper #kanjiLeftSection p#kanjiOyaji																															{ width:auto; }
#contentsWrapper #kanjiLeftSection .kanjiExplanationArea																										{ float:left; margin-left:10px; }
#contentsWrapper #kanjiLeftSection ul#onkunList li > img																										{ vertical-align:top; }
#contentsWrapper #kanjiLeftSection ul#onkunList li span.onkunYomi																						{ display:inline-block; margin-left:10px; width:85%; }
#contentsWrapper #kanjiLeftSection ul#onkunList li p.onkunYomi																							{ width:85%; margin-right:0; }
#contentsWrapper #kanjiLeftSection ul.kanjiType																															{ width:100%; }
#contentsWrapper #kanjiLeftSection ul.kanjiType li div																											{ width:100%; }
#contentsWrapper #kanjiLeftSection ul.kanjiType li .kanjiSubInfoArea																				{ width:auto; }
#contentsWrapper #kanjiRightSection																																					{ width:100%; margin-top:20px; }
#contentsWrapper #kanjiRightSection ul li																																		{ margin-top:0; }
#contentsWrapper #kanjiRightSection ul li div																																{ width:96%; margin:10px 0 20px; /* display:none; */ }
/* #contentsWrapper #kanjiRightSection ul li h4																																{ border:solid 1px #999999; padding:5px; position:relative; box-sizing:border-box; margin-top:10px; cursor:pointer; width:100%; }
#contentsWrapper #kanjiRightSection ul li h4 img.pcTitle																										{ display:none; }
#contentsWrapper #kanjiRightSection ul li h4 span.spTitle img																								{ width:1em; position:absolute; right:10px; top:27%; } */
#contentsWrapper .freeSpaceArea																																							{ margin-top:0; }
#contentsWrapper .freeSpaceArea .freeSpaceContents																													{ margin:10px 0 10px; word-break:break-all; /* display:none; */ }
#contentsWrapper .freeSpaceArea h4																																					{ /* border:solid 1px #999999; padding:5px; position:relative; box-sizing:border-box; margin-top:10px; cursor:pointer; */ }
#contentsWrapper .freeSpaceArea h4 img.spOpen																																{ display:inline; width:1em; position:absolute; right:10px; top:27%; }
#contentsWrapper #kanjiRightSection ul li h4 span.spTitle																										{ display:inline; }
#contentsWrapper dl#additionalInformation																																		{ margin-top:0; }
#contentsWrapper dl#additionalInformation dt																																{ border:solid 1px #999999; padding:5px 30px 5px 5px; position:relative; box-sizing:border-box; margin-top:10px; cursor:pointer; }
#contentsWrapper dl#additionalInformation dt img.spOpen																											{ display:inline; position:absolute; right:10px; top:50%; margin-top:-9px; }
#contentsWrapper dl#additionalInformation dd																																{ display:none; width:96%; margin:10px auto 20px; }
#contentsWrapper dl#additionalInformation dd ul li																													{ display:block; margin:0 0 10px; background-position:left 0.4em; line-height:1.5em; }
#contentsWrapper dl#additionalInformation dd ul li a																												{ /* display:block; */ /* background-position:left 0.5em; */ }

#contentsWrapper dl#additionalInformation dd ul#sameBushuList li																						{ display:inline; margin-right:5px; padding-left:10px; line-height:1.8em; }

#contentsWrapper .freeSpaceArea p.moreOpenBtn																																{ margin:20px 0 20px; }
#contentsWrapper .freeSpaceArea .moreOpenInner p img																												{ width:100%; }
#contentsWrapper #kotobaExplanationSection .freeSpaceArea .moreOpenInner p img															{ width:100%; }

#contentsWrapper #kanjiRightSection ul li p.sankou																													{ background:url(/common/images/icon_sankou_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }
#contentsWrapper #kanjiRightSection ul li p.hyouki																													{ background:url(/common/images/icon_hyouki_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }
#contentsWrapper #kanjiRightSection ul li p.koji																														{ background:url(/common/images/icon_koji_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }
#contentsWrapper #kanjiRightSection ul li p.yurai																														{ background:url(/common/images/icon_yurai_sp.png) left 0.1em no-repeat; background-size:38px; padding-bottom:5px; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	13:メニュー
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#aboutMenuWrapper #aboutMenuSection p#aboutMenuCloseBtn a img	 																							{ width:auto; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	14:検索
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#searchWrapper																																									{ width:100%; margin:0 auto; font-size:90%; top:40px; }
#searchWrapper p#xMarkPosition																																	{ /* top:-29px; */ }
#searchWrapper p#xMarkPosition a																																{ /* padding:10% 5% 5%; */ }
#searchWrapper #searchContentSection																														{ padding:10% 4%; }
#searchWrapper #searchContentSection .contentsSearchInner																				{ padding:2%; }
#searchWrapper #searchContentSection .contentsSearchInner p input																{ width:82%; box-sizing:border-box; padding:9px 0 9px 2%; font-size:95%; }
#searchWrapper #searchContentSection .contentsSearchSubjectInner p															{ width:20%; text-align:center; padding:0; }
#searchWrapper #searchContentSection .contentsSearchMethodInner	p																{ width:20%; text-align:center; padding:0; }

#searchWrapper #searchContentSection .contentsSearchSubjectInner ul															{ width:77%; margin-left:2%; }
#searchWrapper #searchContentSection .contentsSearchMethodInner ul															{ width:77%; margin-left:2%; }
#searchWrapper #searchContentSection .contentsSearchSubjectInner ul li,
#searchWrapper #searchContentSection .contentsSearchMethodInner ul li														{ width:50%; margin:5px 0; }
#searchWrapper #searchContentSection .contentsSearchSubjectInner ul li#chkAll										{ padding:5px 10px; width:auto; }
#searchWrapper #searchContentSection .contentsSearchSubjectInner ul li#chkAll img								{ /* width:30%; */ margin-left:10px; }
#searchWrapper #searchContentSection .contentsSearchMethodInner ul li label											{ padding-left:30px; }
#searchWrapper #searchContentSection #categoryListInner 																				{ margin:30px 0 5px; }
#searchWrapper #searchContentSection #categoryListInner ul li																		{ border-top:0; width:32%; margin:0 0.5%; }
#searchWrapper #searchContentSection #categoryListInner ul li.bdTopLine 												{ border-top:1px solid #a3a3a3; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	15:この辞典に用いたおもな略号･記号
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#popupWrapper																																										{ width:96%; padding:0; }
#popupWrapper img																																								{ width:auto; }
#popupWrapper #contentPopupSection																															{ padding:0; }
#popupWrapper #contentPopupSection hr																														{ display:none; }
#popupWrapper #contentPopupSection h1																														{ /* font-size:180%; */ }
#popupWrapper #contentPopupSection dl dt																												{ width:80px; }

#popupWrapper #contentPopupSection dl#popupKanjiMidashi02 dt																			{ width:130px; }
#popupWrapper #contentPopupSection dl.popup01 dt																												{ width:120px; }
#popupWrapper #contentPopupSection dl dd																												{ padding-left:0; background:url(/common/images/bg_dot_b.png) 55px 2px no-repeat !important; padding-top:0; }
#popupWrapper #contentPopupSection dl#popupBushuSymbol dd																				{ padding-left:80px; background:url(/common/images/bg_dot_b.png) 55px 2px no-repeat !important; }
#popupWrapper #contentPopupSection dl#popupOnkunSymbol dd																				{ padding-left:80px; background:url(/common/images/bg_dot_b.png) 55px 2px no-repeat !important; }
#popupWrapper #contentPopupSection dl#popupSoukakuSymbol dd																				{ padding-left:80px; background:url(/common/images/bg_dot_b.png) 55px 2px no-repeat !important; }
#popupWrapper #contentPopupSection ol.popupJisList dl.popupMidashiList dt 											{ width:35px; }
#popupWrapper #contentPopupSection ol.popupJisList dl.popupMidashiList dd												{ background:url(/common/images/bg_dot_b.png) 37px 2px no-repeat !important; }
#popupWrapper #contentPopupSection dl.popupIcon dt																																			{ width:50px; }


#popupWrapper #contentPopupSection dl#popupMidashiListdd																				{ background:url(/common/images/bg_dot_b.png) 37px 2px no-repeat !important; }
#popupWrapper #contentPopupSection dl dt.noImages																								{ box-sizing:border-box; }
#popupWrapper #contentPopupSection p#popupOyajiImg img 																					{ width:100%; }
#popupWrapper #contentPopupSection ol.popupListNum li table																			{ margin-top:15px; }
#popupWrapper #contentPopupSection ol.popupListNum li table	th,
#popupWrapper #contentPopupSection ol.popupListNum li table	td																	{ padding:3px; font-size:92%; }
#popupWrapper #contentPopupSection ol.popupListNum li table	th																	{ font-size:70%; }
#popupWrapper #contentPopupSection ol.popupListNum li table	td																	{ width:18%; }
#popupWrapper #contentPopupSection ol.popupListNum li table	td span															{ display:block; }
#popupWrapper #contentPopupSection ol.popupListNum li table	td span	span												{ display:none; }
#popupWrapper #contentPopupSection ol.popupListNum li img																				{ width:100%; }

#popupWrapper #contentPopupSection p.popupImgRight																							{ float:none; width:auto; }
#popupWrapper #contentPopupSection div.popupTxtLeft																							{ float:none; width:auto; margin-top:10px; }
#popupWrapper #contentPopupSection p.popupImgRight02																						{ float:none; width:auto; }
#popupWrapper #contentPopupSection div.popupTxtLeft02																						{ float:none; width:auto; margin-top:10px; }

 
#popupWrapper #contentPopupSection dl#popupKanjiMidashi dd																			{ padding-left:0; background:none; }
#popupWrapper #contentPopupSection dl.popup01 dd																								{ padding-left:120px; background:url(/common/images/bg_dot_b.png) 98px 2px no-repeat !important; }
#popupWrapper #contentPopupSection ol#popupOnkunList dl dd																			{ padding-left:0; background:none; }
#popupWrapper #contentPopupSection dl.jyukugoList dd																						{ padding-left:50px !important; background:url(/common/images/bg_dot_b.png) 30px 2px no-repeat !important; text-indent:0; }

#popupWrapper #contentPopupSection p.popupImgSumple img 																				{ width:100%; }
#popupWrapper #contentPopupSection ol.popupOnkunList dl dd																			{ margin-top:0; padding-left:50px; background:url(/common/images/bg_dot_b.png) 30px 2px no-repeat !important; }
#popupWrapper #contentPopupSection dl.popupIcon dd																							{ padding-left:0; background:url(/common/images/bg_dot_b.png) 30px 2px no-repeat !important; }
#popupWrapper #contentPopupSection dl#popupKanjiMidashi dd																			{ padding-left:50px; background:url(/common/images/bg_dot_b.png) 30px 2px no-repeat; text-indent:0; }

#popupWrapper #contentPopupSection dl#popupKanjiMidashi dd																			{ padding-left:80px !important; background:url(/common/images/bg_dot_b.png) 50px 2px no-repeat !important;}
#popupWrapper #contentPopupSection dl.kanjiMidashi dt 																					{ float:none; width:120px; margin-top:5px; }
#popupWrapper #contentPopupSection dl.kanjiMidashi dd																						{ margin-top:-3px; padding-left:2.3em !important; background:url(/common/images/bg_dot_b.png) 1.2em 2px no-repeat !important;}
#popupWrapper #contentPopupSection dl#popupKanjiMidashi03 dd																		{ padding-left:50px !important; background:url(/common/images/bg_dot_b.png) 25px 2px no-repeat !important;}
#popupWrapper #contentPopupSection dl.popupIcon03 dt 																						{ width:50px; }
#popupWrapper #contentPopupSection dl.jyukugoList dt																						{ width:30px; }
#popupWrapper #contentPopupSection ol.popupList02 div.popupTxtLeft															{ width:100% !important; }

#popupWrapper #contentPopupSection ol.popupListNum li 																					{ background-position:left 0.2em !important; }
#popupWrapper #contentPopupSection ol.popupNumBlack li 																					{ background-position:left 0.2em !important; }
#popupWrapper #contentPopupSection ol.popupList02 li 																						{ background-position:left 0.2em !important; }
#popupWrapper #contentPopupSection dl.popupSearchList dd 																				{ background:none !important; }

#popupWrapper #contentPopupSection dl.kanjiShubetsu dt 																					{ float:none; width:120px; margin-top:5px; }
#popupWrapper #contentPopupSection dl.kanjiShubetsu dd																					{ margin-top:-3px; padding-left:1.3em !important; background:url(/common/images/bg_dot_b.png) 0.2em 2px no-repeat !important;}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	16:検索結果 - 漢字
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper ul#resultTabList li																														{ margin:0 1%; width:48%; }
#contentsWrapper ul#resultTabList li a																													{ box-sizing:border-box; width:100%; }
#contentsWrapper ul#resultKanjiList li,
#contentsWrapper ul#resultKotobaList li																													{ float:none; margin:20px 2% 0; width:96%; }
#contentsWrapper ul#resultKanjiList li ul li img																								{ /* width:auto; */ float:left !important; }
#contentsWrapper ul#resultKanjiList li a																												{ /* width:28%; */ vertical-align:top; line-height:1.1em; margin-top:0; background-position:left 0.4em; }
#contentsWrapper ul#resultKanjiList li ul																												{ width:65%; margin-top:0; }

#contentsWrapper #contentsSearchSection																													{ margin-top:50px; }
#contentsWrapper ul#resultKanjiList li ul li p.onkunYomi																				{ width:82%; }
#contentsWrapper ul#resultKanjiList li ul li p.onkunYomi img																		{ float:none !important; }

#contentsWrapper p.searchHit0 																																	{ padding:170px 0 100px; }

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	20:サイドメニュー内ページ
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#contentsWrapper.howto div.howtoSection 																												{ margin-left:2%; }
#contentsWrapper.howto 																																					{ width:96%; }

	
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
なりたち write2019.2.18
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*詳細ページ*/
#contentsWrapper #kanjiRightSection ul li.naritachi div.hArea p { width:calc(100% - 95px);  margin: 5px 0 5px 10px; }

/*漢字一字について*/
#popupWrapper #contentPopupSection ol.popupNumBlack li.naritachiHow ol.popupJisList { margin-left:0; }
#popupWrapper #contentPopupSection ol.popupNumBlack li.naritachiHow .popupImgRight { width:80px; vertical-align:top; }
#popupWrapper #contentPopupSection ol.popupNumBlack li.naritachiHow p.popupImgRight + p { display:inline-block; width:calc(100% - 135px); padding-left:1.6em; text-indent: -1.6em;}
	
}